» Ubuntu » Пакети

Error

two or more packages specified (gnuplot-x11 hardy)